Bug 198725 - Improvement of the section 2.3. Accounts for Documentation
Improvement of the section 2.3. Accounts for Documentation
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Manuel Ospina
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-13 01:22 EDT by Noriko Mizumoto
Modified: 2015-11-09 19:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 18:52:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2006-07-13 01:22:46 EDT
Description of problem:

It would be nice if the section could contain more information/link about
cvsdocs account.

Addition to Fedora accout, to translate documentation on cvs it is required to
obtain cvsdocs' write access. There is no link referring. 
Very short instruction can be found at
http://fedoraproject.org/wiki/DocsProject/CvsUsage#cvsaccess.

For temporary quick workarround, this link can be added.
For permanent solution, writing full instruction will be very useful.
Comment 1 Noriko Mizumoto 2006-07-13 21:05:11 EDT
Additional advice by Karsten Wade <kwade@redhat.com> was posted in f-d-l on
14-Jul-06. Here is the abstract for this bug.

---------------------------------------------------------------

The author can use this page as a source for instructions:

http://fedoraproject.org/wiki/WikiEditing

The first question addresses how to get an account.  I recommend using
that information, then linking to the WikiEditing page from the
trans-q-s-g for any other questions.

----- end -----
Comment 2 Manuel Ospina 2006-08-13 20:53:13 EDT
The following info was added to the guide:
* Create gpg key
* Suscribe to fedora-docs-list (and post a self introduction)
* apply for a fedora account
* edit your account to apply for cvsdocs' write access
* Create wiki account
* Contact a person with edit access to ask for edit access
* Complete the Contributor License Agreement

I will need a editor to check all the section "2.3. Accounts for Documentation"
Comment 3 Paul W. Frields 2006-08-14 09:26:42 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.